.container_user{
    width: 500px;
}

.form-check-label{
    opacity: 1 !important;
    pointer-events: auto !important;
}

.div-verified{
    display: flex;
}

.label-verified{
    margin-left: 25px;
}

.input-file-user{
    line-height: normal !important;
}

.actions{
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    padding-top: 17px;
}